### Enumeration

# Gimp ChannelOps

#### Declaration

    enum Gimp.ChannelOps

#### Description [src]

Operations to combine channels and selections.

#### Members

`GIMP_CHANNEL_OP_ADD`

  Add to the current selection.

  - Value: `0`
  - Available since: 3.0
`GIMP_CHANNEL_OP_SUBTRACT`

  Subtract from the current selection.

  - Value: `1`
  - Available since: 3.0
`GIMP_CHANNEL_OP_REPLACE`

  Replace the current selection.

  - Value: `2`
  - Available since: 3.0
`GIMP_CHANNEL_OP_INTERSECT`

  Intersect with the current selection.

  - Value: `3`
  - Available since: 3.0